Subject: [Fwd: Re: entrevue du 12 septembre DRAC / représentants du personnel]
From: SNAC-FSU-Auvergne <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 12 Sep 2011 16:33:14 +0200

et je suis d'accord avec lui
je ne dois pas être syndicalement correct

-- 
Jean-Pierre JOLLIVET
SNAC-FSU AUVERGNE
tél: 04 70 20 78 16
STAP 03
2rue Michel de l'Hospital
03000 MOULINS

Subject: Re: entrevue du 12 septembre DRAC / représentants du personnel
From: LITTARDI Arnaud <[email-masked]>
To: CFDT Auvergne <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 Sep 2011 10:03:21 +0200

Mesdames et Messieurs les représentants du personnel,

Votre message illustre une conception du dialogue que je ne saurais 
partager.
Le ton comminatoire de vos "demandes" semble signifier que vous êtes 
dans une logique de revendication plus que de discussion.
Les documents listés ci-dessous étaient en préparation pour vous les 
communiquer et commencer à les regarder avec vous aujourd'hui. Je vous 
rappelle que nous ne sommes pas dans le cadre d'un CHS ou d'un CTP, pour 
lesquels effectivement les documents doivent être fournis à l'avance. 
Votre exigence est donc non seulement infondée mais me paraît à la 
limite du harcèlement. J'aimerais que l'esprit d'ouverture et la bonne 
volonté ne soient pas à sens unique.
Ce n'est pas en posant des ultimatums avant même la première rencontre 
que nous irons très loin.
Bref, vous trouverez dans la journée un prochain message avec en pièces 
jointes les documents "attendus". Prenez le temps de les étudier et de 
vous faire une idée. Nous en discuterons quand vous serez prêts à le faire.

CFDT Auvergne a écrit :
> Monsieur,
>
> Suite à votre proposition d'entrevue à la date du lundi 12 (date que 
> vous aviez choisie) pour régler les problèmes soulevés par les agents 
> lors de leur mouvement social de juin, nous vous avions demandé, après 
> en avoir discuté avec l'ensemble de nos collègues réunis en assemblée 
> générale le 2 septembre, de nous communiquer les documents suivants 
> afin de préparer aux mieux cette entrevue et de pouvoir ainsi avancer 
> concrètement :
>
>
> */pour chaque poste pourvu, la catégorie de l’agent en place et la 
> principale fonction assurée
>
> *liste des départs en retraite ; leur remplacement prévu ou non
>
> *liste des postes vacants ; recrutement prévu ou non
>
> *absences longues maladies ; remplacement prévu ou non
>
> *absences pour formations de longue durée ; remplacement prévu ou non
>
> Nous souhaitons faire un point précis sur les effectifs de la DRAC, le 
> nombre de postes « à rendre » et la programmation prévue.
>
> L’organigramme de la DRAC ainsi que les organigrammes des autres DRAC 
> nous sont également nécessaires pour alimenter notre réflexion sur 
> d’éventuellement modifications à apporter à notre organisation interne.
>
> Enfin, concernant les groupes de travail, pouvez-vous préciser le 
> calendrier, les thèmes, la composition des groupes que vous avez 
> souhaité retenir ? ./
>
>
>
> A ce jour nous sommes toujours dans l'attente de ces informations et 
> considérons que l'heure que vous nous accordez entre deux rendez-vous 
> n'est pas suffisante pour atteindre les objectifs que vous fixiez dans 
> votre mail : "je voudrais vous proposer une autre démarche afin de 
> conserver la dynamique de concertation et d'aborder les différents 
> points évoqués en juin".
> De plus le projet de groupe de travail devait être discuté avec les 
> chefs de service au préalable lors de la réunion du 5 septembre. Or 
> d'après le compte-rendu de réunion ce point n'a pas été abordé.
>
> Tous ces constats nous font craindre que la dynamique que vous 
> sembliez vouloir impulser soit aujourd'hui remise en cause. Or les 
> attentes des agents nous ont paru toujours aussi importantes lors de 
> l'assemblée générale du 2 septembre et la souffrance toujours présente.
> Dans ces conditions, nous ne pourrons vous rencontrer lundi 12 et 
> décidons de réunir le personnel en assemblée générale dès la fin de la 
> semaine prochaine pour décider des suites à donner.
>
> l'ensemble des représentants du personnel.